{
    "schema_version": 2,
    "name": "Gui",
    "repository": "qtbase",
    "version": "6.10.2",
    "plugin_types": ["accessiblebridge", "platforms", "platforms/darwin", "xcbglintegrations", "platformthemes", "platforminputcontexts", "generic", "iconengines", "imageformats", "egldeviceintegrations"],
    "qpa": {
        "platforms": ["xcb"],
        "default_platform": "xcb"
    },
    "platforms": [
        {
            "name": "NetBSD",
            "version": "10.0",
            "compiler_id": "GNU",
            "compiler_version": "10.5.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
